using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace FCM0000
{
    public partial class fMailform : FCOMMON.fBase
    {
        public fMailform()
        {
            InitializeComponent();
        }

        private void fMailform_Load(object sender, EventArgs e)
        {
            try
            {
                ta.Fill(this.dsMSSQL.MailForm);
            }catch (Exception ex)
            {
                FCOMMON.Util.MsgE(ex.Message);
            }
        }

        private void mailFormBindingNavigatorSaveItem_Click(object sender, EventArgs e)
        {
            this.Validate();
            this.bs.EndEdit();
            this.tam.UpdateAll(this.dsMSSQL);

        }
    }
}
